package com.ycwl.basic.model.pc.mp;

import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Data;

import java.util.Map;

@TableName("mp_config")
@Data
public class MpConfigEntity {
    private Integer id;
    private String name;
    private String appId;
    private String appSecret;
    private String state;

    public Map<String, String> toMap() {
        Map<String, String> map = new java.util.HashMap<>();
        map.put("appId", this.getAppId());
        map.put("appSecret", this.getAppSecret());
        map.put("state", this.getState());
        return map;
    }
}
